Skip to content

Get recent customer acquisition source for the email/newsletter report

GET
/cms/analytics/email/user-source-last24
curl --request GET \
--url https://api.example.com/cms/analytics/email/user-source-last24 \
--header 'API-Key: <API-Key>'

Acquisition source counts for customers who joined in the last 24 hours, subscribed to the selected channel(s) (combined if more than one).

date_from
string format: date

Defaults to 8 days ago.

date_to
string format: date

Defaults to today.

channel
Array<integer>

Customer counts per acquisition source, last 24 hours

Admin authorization required

Insufficient permissions